path: /build/build/requests-toolbelt-dev-python-1.0.0+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/requests-toolbelt -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/requests-toolbelt && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/requests-toolbelt && \
    luet-portage --dir /pkgdir/requests-toolbelt dev-python/requests-toolbelt && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:d38c02bd3979695f5ec14ccbbe8f804a96e95fb75b1dca7d476ef30429a340b6
  package:
    name: requests-toolbelt
    version: 1.0.0+2
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-mark-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A utility belt for advanced users of python-requests
    uri:
    - https://toolbelt.readthedocs.org/
    license: Apache-2.0
    buildtimestamp: 2026-07-31 13:51:18.360283069 +0000 UTC m=+72.936972732
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/requests-toolbelt
      kit: python-modules-kit
      original.package.name: dev-python/requests-toolbelt
      original.package.slot: "0"
      original.package.version: 1.0.0
    treedir: /build/packages
  package_dir: /pkgdir/requests-toolbelt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ed0f6081d0c1225dfda6617d594814df39f83d5399515039a18e35ca7a47cb4f
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/requests_toolbelt/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/exceptions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/exceptions.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/sessions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/sessions.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/streaming_iterator.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/__pycache__/streaming_iterator.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/_compat.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/fingerprint.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/fingerprint.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/host_header_ssl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/host_header_ssl.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/socket_options.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/socket_options.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/source.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/source.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/ssl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/ssl.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/x509.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/__pycache__/x509.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/fingerprint.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/host_header_ssl.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/socket_options.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/source.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/ssl.py
- usr/lib/python3.9/site-packages/requests_toolbelt/adapters/x509.py
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/_digest_auth_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/_digest_auth_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/guess.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/guess.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/handler.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/handler.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/http_proxy_digest.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/__pycache__/http_proxy_digest.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/_digest_auth_compat.py
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/guess.py
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/handler.py
- usr/lib/python3.9/site-packages/requests_toolbelt/auth/http_proxy_digest.py
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/__pycache__/forgetful.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/__pycache__/forgetful.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/cookies/forgetful.py
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/stream.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/stream.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/tee.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/__pycache__/tee.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/stream.py
- usr/lib/python3.9/site-packages/requests_toolbelt/downloadutils/tee.py
- usr/lib/python3.9/site-packages/requests_toolbelt/exceptions.py
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/decoder.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/decoder.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/encoder.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/__pycache__/encoder.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/decoder.py
- usr/lib/python3.9/site-packages/requests_toolbelt/multipart/encoder.py
- usr/lib/python3.9/site-packages/requests_toolbelt/sessions.py
- usr/lib/python3.9/site-packages/requests_toolbelt/streaming_iterator.py
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/pool.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/pool.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/thread.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/__pycache__/thread.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/pool.py
- usr/lib/python3.9/site-packages/requests_toolbelt/threaded/thread.py
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__init__.py
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/deprecated.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/deprecated.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/dump.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/dump.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/formdata.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/formdata.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/user_agent.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/__pycache__/user_agent.cpython-39.pyc
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/deprecated.py
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/dump.py
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/formdata.py
- usr/lib/python3.9/site-packages/requests_toolbelt/utils/user_agent.py
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/requests_toolbelt-1.0.0-py3.9.egg-info/top_level.txt
- usr/share/doc/requests-toolbelt-1.0.0/AUTHORS.rst.bz2
- usr/share/doc/requests-toolbelt-1.0.0/HISTORY.rst.bz2
- usr/share/doc/requests-toolbelt-1.0.0/README.rst.bz2
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/BDEPEND
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/BUILD_TIME
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CATEGORY
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CBUILD
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CFLAGS
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CHOST
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CONTENTS
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/COUNTER
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CTARGET
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CXX
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/CXXFLAGS
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/DEFINED_PHASES
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/DESCRIPTION
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/EAPI
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/FEATURES
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/HOMEPAGE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/INHERITED
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/IUSE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/KEYWORDS
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/LDFLAGS
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/LICENSE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/PF
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/RDEPEND
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/SIZE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/SLOT
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/USE
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/environment.bz2
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/repository
- var/db/pkg/dev-python/requests-toolbelt-1.0.0/requests-toolbelt-1.0.0.ebuild
package_cacheimage: ""
runtime:
  name: requests-toolbelt
  version: 1.0.0+2
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: requests
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A utility belt for advanced users of python-requests
  uri:
  - https://toolbelt.readthedocs.org/
  license: Apache-2.0
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/requests[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/requests-toolbelt
    kit: python-modules-kit
    original.package.name: dev-python/requests-toolbelt
    original.package.slot: "0"
    original.package.version: 1.0.0
